<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class ClientEventDetails extends Model
{
    protected $table='client_event_details';
    public $timestamps=true;
    public function events()
    {
        return $this->belongsTo('App\Models\ClientEvent','client_event_id');
    }
}
